﻿@charset "utf-8";
    body {
	background: #666666;
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	color: #000000;
	font-family: Tahoma, Verdana, Arial;
	font-size: 100%;
    }
    
    /* Sugerencias para diseños elásticos 
    1. Dado que el tamaño global de los diseños elásticos se basa en el tamaño de fuente predeterminado del usuario, resultan algo más impredecibles. Si se utilizan correctamente, también son más accesibles para aquellas personas que necesitan tamaños de fuentes más grandes, dado que la longitud de línea mantiene la proporcionalidad.
    2. La asignación de tamaño a los divs en este diseño se basa en el 100% del tamaño de fuente en el elemento body. Si reduce el tamaño global del texto empleando font-size: 80% en el elemento body o el #container, recuerde que todo el diseño reducirá su tamaño proporcionalmente. Es posible que le interese aumentar los anchos de los diversos divs para compensar este efecto.
    3. Si la asignación de tamaño de fuente se modifica de forma distinta en cada div en lugar de hacerse en el diseño global (es decir: a #sidebar1 se le asigna un 70% de tamaño de fuente y a #mainContent se le asigna un 85% de tamaño de fuente), ello hará que se modifique proporcionalmente el tamaño global de cada uno de los div. Si lo desea, puede realizar el ajuste basándose en la asignación de tamaño de fuente final.
    */
    .oneColElsCtrHdr #container {
	width: 62em;
	margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
	border: 1px solid #000000;
	text-align: left; /* esto anula text-align: center en el elemento body. */
	position: relative;
	background-image: url(images/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FEFEFE;
    }
    .oneColElsCtrHdr #header {
	padding: 0 10px 0 20px;  /* este relleno coincide con la alineación izquierda de los elementos de los divs que aparecen bajo él. Si se utiliza una imagen en el #header en lugar de texto, es posible que le interese quitar el relleno. */
    } 
h2 {
	font-family: Tahoma, Verdana, Arial;
	font-weight: bolder;
	color: #009900;
	font-size: 85%;
	margin: 0;
	padding-bottom: 12px;
}
.invisible {
	visibility: hidden;
}
.fondo {
	position: absolute;
	left: 0px;
	top: 0px;
}

p {
	font-family: Tahoma, Verdana, Arial;
	font-size: 70%;
	padding-bottom: 8px;
	margin: 0px;
}

.img-izq {
	float: left;
}



    .oneColElsCtrHdr #header h1 {
    	margin: 0; /* el ajuste en cero del margen del último elemento del div de #header evita la contracción del margen (un espacio inexplicable entre divs). Si el div tiene un borde alrededor, esto no es necesario, ya que también evita la contracción del margen */
    	padding: 10px 0; /* el uso de relleno en lugar de margen le permitirá mantener el elemento alejado de los bordes del div */
    }
    .oneColElsCtrHdr #mainContent {
	padding: 0 20px;
    }
    .oneColElsCtrHdr #footer {
	padding: 0 10px;
	color: #009900;
	font-weight: 900;
	font-size: 75%;
    } 
    .oneColElsCtrHdr #footer p {
	margin: 0; /* el ajuste en cero de los márgenes del primer elemento del pie evitará que puedan contraerse los márgenes (un espacio entre divs) */
	padding: 10px 0; /* el relleno de este elemento creará espacio, de la misma forma que lo haría el margen, sin el problema de la contracción de márgenes */
	text-align: center;
    }
.fltrt { /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */
	clear:both;
    height:0;
    font-size: 1%;
    line-height: 0px;
}
.cabecera {
	height: 20em;
}
img {
	border: 0px none #FFFFFF;
}
.nemo {
	color: #FF9900;
	font-size: 14px;
	font-weight: normal;
}
.div-actualizado {
	float: right;
	width: 40%;
	text-align: right;
}
.div-registros {
	float: left;
	width: 20%;
}


.oneColElsCtrHdr #container #mainContent table {
	font-size: 11px;
}
.oneColElsCtrHdr #container #mainContent .tabla {
	width: 90%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.label {
	font-size: 12px;
}
.input {
	width: 70px;
}
.boton {
	height: 50px;
}
.div-cajas {
	width: 125px;
	float: left;
	text-align: right;
}
.superindice {
	font-size: 110%;
}
